[CentOS-CR-announce] CESA-2018:0816 Low CentOS 7 qemu-kvm Security Update

Johnny Hughes johnny at centos.org
Thu Apr 26 17:50:14 UTC 2018


CentOS Errata and Security Advisory 2018:0816 Low

Upstream details at : https://access.redhat.com/errata/RHSA-2018:0816

The following updated files have been uploaded and are currently 
syncing to the mirrors: ( sha256sum Filename ) 

x86_64:
090cc11c7d50bc9462812df36c5f3f04988f0c526b7add0a06afb964c51aee5b  qemu-img-1.5.3-156.el7.x86_64.rpm
508276b31b46fef54b8e27f1480bb6f4f26c3c9d6d9e0e2d73a7f6aeaeb895a9  qemu-kvm-1.5.3-156.el7.x86_64.rpm
aff9a542407f399e3e205f95b3011279846c463bbcbe4b7d2d527462311e2b9a  qemu-kvm-common-1.5.3-156.el7.x86_64.rpm
2f2b70f5885c8f6e943dc23a8d86f1d7af3f688eafa9029dd17d0e020e5246fb  qemu-kvm-tools-1.5.3-156.el7.x86_64.rpm




-- 
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos at irc.freenode.net
Twitter: @JohnnyCentOS



More information about the CentOS-CR-announce mailing list